clear
load mode_search_prod_a12

delete_vars={   
                'RHO_varomega';
                };
            
            
%add_vars={      'OMEGA'             '0.5' };
            
for jj=1:numel(delete_vars)

loc1=find(strcmp(parameter_names,delete_vars{jj}));

parameter_names(loc1)=[];
xparam1(loc1)=[];
hh(loc1,:)=[];
hh(:,loc1)=[];
end

% for jj=1:size(add_vars,1)
% 
% pos1=length(parameter_names)+1;
% 
% parameter_names{pos1,1}=add_vars{jj,1};
% xparam1(pos1,1)=str2double(add_vars{jj,2});
% hh_new=eye(pos1)*median(diag(hh));
% hh_new(1:pos1-1,1:pos1-1)=hh;
% hh=hh_new;
% end
%clear hh


save mode_search_prod_a12b